//
//  XTHtmlTagCite.m
//  TadsTerp
//
//  Created by Rune Berg on 18/08/14.
//  Copyright (c) 2014 Rune Berg. All rights reserved.
//

#import "XTHtmlTagCite.h"
#import "XTOutputFormatterProtocol.h"


@implementation XTHtmlTagCite

+ (NSString *)name
{
	return @"cite";
}

+ (BOOL)standalone
{
	return NO;
}

- (XTFormattingSpecification *)makeFormattingSpecificationFrom:(XTFormattingSpecification *)formattingSpec
{
	XTFormattingSpecification *res = [XTFormattingSpecification specificationFrom:formattingSpec];
	res.cite = YES;
	return res;
}

@end
